<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tableLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">

    <TableRow
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        >

        <TextView
            android:id="@+id/textView1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Selection des jeux : "
            android:padding="10dp"
            android:textStyle="bold"
            android:textSize="20sp"
            android:layout_span="1"
            android:textAppearance="?android:attr/textAppearanceMedium" />



    </TableRow>


    <View
        android:layout_height="1dip"
        android:background="#CCCCCC" />

    <RelativeLayout
        android:layout_gravity="center_vertical|center_horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">

        <Button
            android:id="@+id/btn_scanner"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="49dp"
            android:text="Scanner le code barre de la boîte"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true" />



    </RelativeLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_weight="0.1">

        <ListView
            android:id="@+id/lv_jeu"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"></ListView>

    </LinearLayout>

    <RelativeLayout
        android:layout_gravity="center_vertical|center_horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        >

        <Button
            android:id="@+id/btn_retour"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Retour" />

        <Button
            android:id="@+id/btn_delete_all"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"

            android:layout_toRightOf="@+id/btn_retour"
            android:text="Delete all" />

        <Button
            android:id="@+id/btn_emprunter"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"

            android:layout_toRightOf="@+id/btn_delete_all"
            android:text="Emprunter" />
    </RelativeLayout>




</TableLayout>
